﻿/*** START RESET SCOPED ***/
#feilerteddymate_202110, #feilerteddymate_202110::before, #feilerteddymate_202110::after, 
#feilerteddymate_202110 *, #feilerteddymate_202110 *::before, #feilerteddymate_202110 *::after { margin: 0%; padding: 0%; box-sizing: border-box; }
#feilerteddymate_202110 a { text-decoration: none; }
#feilerteddymate_202110 img { outline: none;}
#feilerteddymate_202110 ._container { width: 100%; padding-left: 0%; padding-right: 0%; }
#feilerteddymate_202110 ._inner { width: 100%; margin-top: 0%; margin-bottom: 0%; }
#feilerteddymate_202110 ._image { text-align: center; overflow: hidden; outline: none; }
#feilerteddymate_202110 ._image img { max-width: 100%; display: inline-block; }
#feilerteddymate_202110 .group { position: relative; }
#feilerteddymate_202110 .sec { width: 100%; }
/*** END RESET SCOPED ***/

/*** PAGE STYLE BELOW ***/

#feilerteddymate_202110 {
  font-size: 18px;
  color: #4f4f4f;
  background: #94d6a7;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  margin-top: 0px;
  font-family: "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* --- */
#feilerteddymate_202110 .row {
	display: flex;
}
#feilerteddymate_202110 .txt {
	font-size: 18px;
	color: #4f4f4f;
}
#feilerteddymate_202110 .txt-b {
	font-weight: bold;
}
#feilerteddymate_202110 .mv {
	background: url("../../../img/usr/freepage/feilerteddymate_202110/bg_mv.jpg") no-repeat;
	padding-bottom: 100px;
}
#feilerteddymate_202110 .mv_txt p {
	color: #fff;
	font-size: 23px;
	line-height: 1.9;
}
#feilerteddymate_202110 .box .box_inner {
	padding: 0 100px;
	padding-bottom: 75px;
}
#feilerteddymate_202110 .box .row {
	justify-content: center;
}
#feilerteddymate_202110 .box .txt {
	margin-bottom: 15px;
}
#feilerteddymate_202110 .box01 {
	margin-top: -48px;
}
#feilerteddymate_202110 .box07 {
	background: #1d7f73;
	padding: 80px 150px 50px;
}
#feilerteddymate_202110 .box07 p {
	font-family: Meiryo, sans-serif
}
#feilerteddymate_202110 .box07 > .row {
	margin-bottom: 35px;
	align-items: flex-end;
}
#feilerteddymate_202110 .box07 .row {
	justify-content: space-between;
}
#feilerteddymate_202110 .box07 .point {
	margin-bottom: 35px;
	justify-content: flex-start;
	align-items: center;
}
#feilerteddymate_202110 .box07 .point p {
	text-align: left;
	padding-left: 20px;
}
#feilerteddymate_202110 .box07 .img {
	margin: 0 12px 15px;
}
#feilerteddymate_202110 .box07 .ttl {
	margin-bottom: 40px;
}
#feilerteddymate_202110 .box07 .row p {
	font-size: 20px;
	color: #fff;
}
#feilerteddymate_202110 .box07 .point {
	margin-bottom: 15px;
}
#feilerteddymate_202110 .box07 .btn {
	margin-bottom: 30px;
}
#feilerteddymate_202110 .box07 .boxtxt {
	background: #ececec;
	border-radius: 10px;
	padding: 30px 90px;
	text-align: left;
	font-size: 20px;
	color: #ff0000;
}
#feilerteddymate_202110 .box07 .boxtxt a {
	text-decoration: underline;
	color: #ff0000;
}
#feilerteddymate_202110 .icon01-style01,
#feilerteddymate_202110 .icon01-style02,
#feilerteddymate_202110 .icon01-style03,
#feilerteddymate_202110 .icon01-style04 {
	position: relative;
}
#feilerteddymate_202110 .icon02-style01,
#feilerteddymate_202110 .icon02-style02,
#feilerteddymate_202110 .icon02-style03,
#feilerteddymate_202110 .icon02-style04 {
	position: relative;
}
#feilerteddymate_202110 .icon01-style01:before {
	content: "";
	width: 46px;
	height: 64px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_01.png") no-repeat;
	position: absolute;
	bottom: 110px;
	left: 95px;
}
#feilerteddymate_202110 .icon01-style01:after {
	content: "";
	width: 71px;
	height: 74px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_02.png") no-repeat;
	position: absolute;
	bottom: 100px;
	right: 110px;
}
#feilerteddymate_202110 .icon01-style02:before {
	content: "";
	width: 46px;
	height: 64px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_01.png") no-repeat;
	position: absolute;
	bottom: -20px;
	left: 95px;
}
#feilerteddymate_202110 .icon01-style02:after {
	content: "";
	width: 71px;
	height: 74px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_02.png") no-repeat;
	position: absolute;
	bottom: -25px;
	right: 110px;
}
#feilerteddymate_202110 .icon01-style03:before {
	content: "";
	width: 46px;
	height: 64px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_01.png") no-repeat;
	position: absolute;
	bottom: 105px;
	left: 45px;
}
#feilerteddymate_202110 .icon01-style03:after {
	content: "";
	width: 71px;
	height: 74px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_02.png") no-repeat;
	position: absolute;
	bottom: 105px;
	right: 45px;
}
#feilerteddymate_202110 .icon01-style04:before {
	content: "";
	width: 46px;
	height: 64px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_01.png") no-repeat;
	position: absolute;
	bottom: 390px;
	left: -80px;
}
#feilerteddymate_202110 .icon01-style04:after {
	content: "";
	width: 71px;
	height: 74px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_02.png") no-repeat;
	position: absolute;
	bottom: 395px;
	right: -80px;
}

#feilerteddymate_202110 .icon02-style01:before {
	content: "";
	width: 65px;
	height: 63px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_03.png") no-repeat;
	position: absolute;
	bottom: 100px;
	left: 15px;
}
#feilerteddymate_202110 .icon02-style01:after {
	content: "";
	width: 56px;
	height: 52px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_04.png") no-repeat;
	position: absolute;
	bottom: 100px;
	right: 15px;
}
#feilerteddymate_202110 .icon02-style02:before {
	content: "";
	width: 65px;
	height: 63px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_03.png") no-repeat;
	position: absolute;
	bottom: 135px;
	left: 30px;
}
#feilerteddymate_202110 .icon02-style02:after {
	content: "";
	width: 56px;
	height: 52px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_04.png") no-repeat;
	position: absolute;
	bottom: 130px;
	right: 30px;
}
#feilerteddymate_202110 .icon02-style03:before {
	content: "";
	width: 65px;
	height: 63px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_03.png") no-repeat;
	position: absolute;
	bottom: 135px;
	left: 60px;
}
#feilerteddymate_202110 .icon02-style03:after {
	content: "";
	width: 56px;
	height: 52px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_04.png") no-repeat;
	position: absolute;
	bottom: 130px;
	right: 60px;
}
#feilerteddymate_202110 .icon02-style04:before {
	content: "";
	width: 65px;
	height: 63px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_03.png") no-repeat;
	position: absolute;
	bottom: 80px;
	left: 60px;
}
#feilerteddymate_202110 .icon02-style04:after {
	content: "";
	width: 56px;
	height: 52px;
	background: url("../../../img/usr/freepage/feilerteddymate_202110/icon_04.png") no-repeat;
	position: absolute;
	bottom: 80px;
	right: 60px;
}
